<?xml version="1.0" encoding="utf-8"?>
<CommonAddinVersion>
	<internalVersion>
		<major>
		4
		</major>
		<minor>
		2.5.2.0
		</minor>
	</internalVersion>
	<externalVersion>
		11.1.2.5.210
	</externalVersion>
	<installFile>
		http://www.oracle.com/technetwork/middleware/smart-view-for-office/overview/index.html
	</installFile>
</CommonAddinVersion>